(function () {
    'use strict';

    angular
        .module('app')
        .factory('ComandoConfiguracaoRodaPe', ComandoConfiguracaoRodaPe);

    ComandoConfiguracaoRodaPe.$inject = ['Server'];

    function ComandoConfiguracaoRodaPe(Server) {
        function SalvarConfiguracaoRodaPe(obj, sucess, error) {
            var action = 'PainelFinal/SalvarConfiguracaoRodaPe';
            Server.post(action, obj, sucess, error);
        }
        return {
            SalvarConfiguracaoRodaPe: SalvarConfiguracaoRodaPe
        }
    }
})();